Bug 181560 - disable ctrl-alt-backspace
disable ctrl-alt-backspace
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-14 17:09 EST by Han-Wen Nienhuys
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-29 16:57:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Han-Wen Nienhuys 2006-02-14 17:09:04 EST
Description of problem:

Can you add an option to system-config-display to disable the Zap function? 

I appreciate the Ctrl-Alt-Backspace key (even if is probably no longer very
important with LCD panels). However, it gets tiresome to have X crash while
working and then having to go into xorg.conf by hand to add DontZap.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Adam Jackson 2006-09-29 16:57:35 EDT
This is a fairly advanced feature, which goes a bit beyond the scope of s-c-d's
mission of simple UI for monitor configuration.  As such I don't feel it's
appropriate to add to s-c-d.

Note You need to log in before you can comment on or make changes to this bug.